{
  "name": "db_connection_preference.json",
  "substring_length": 200,
  "timer_call": [
    {
      "name": "timer call local",
      "host": "127.0.0.1",
      "port": 5957,
      "connect_timeout": 4,
      "disconnect": true
    }
  ],
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 4
    },
    {
      "name": "tcp call .4.51",
      "host": "192.168.4.51",
      "port": 5958,
      "connect_timeout": 4
    }
  ],
  "postgre": [
  {
      "database": "fi_demo",
      "name": "manageri postgre .4.51",
      "host": "192.168.4.51",
      "port": 5432,
      "timeout": 30,
      "timeoutConnect": 1
    }
  ],
  "rest4d": [
    {
      "ip": "192.168.4.51",
      "port": 5959,
      "database": "Manageri v12 server .4.51",
      "timeoutConnect": 1,
      "timeout": 60
    }
  ]
}
